body {
  margin-top: 50px;
  background: url("/img/snow.png");
  /*font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;*/
}

a {
  color: #00B7FF;
}

/* bootstrap tweaks */
.navbar .nav li span.user {
  padding: 10px 5px 11px;
  display: block;
  line-height: 19px;
  color: #eee;
}

.navbar .nav li span.userimg {
  padding: 8px 5px 5px;
  display: block;
}

div#steps_graph, div#floors_graph, div#dist_graph, div#weight_graph, div#activescore_graph,
div#activeminutes_graph,
div#calories_graph,
div#activeminutesvery_graph,
div#activeminutesfairly_graph,
div#activeminuteslightly_graph,
div#sleep_graph {
  height: 250px;
  width: 940px;
  /*background: #fefefe;*/
}

h1.stat {
  color: #000;
}

h1.stat span.date {
 font-size: 14px;
 color: #777;
}

img.home_ss {
  border: 3px solid #777;
}

a.pad {
  padding-top: 50px;
}